Results 1 to 2 of 2
  1.    #1  
    OK, I installed 1.20 on my unlocked GSM 650 earlier this week. I have noticed no improvements whatsoever, but I now get a major battery drain whenever I have the Treo in the car, as it now stays awake (screen off, but BatteryGraph indicating switched "on" and consuming power) whenever my BT car kit is powered up. (With 1.13, the Treo would only connect to the car kit when a call was in progress.) I've also had soft resets in Blazer with 1.20, and I now have to enter a passcode every time I want to use the Treo in DUN mode with my VAIO laptop. So I wanted 1.13 back...

    Easy, I think - I have the 1.13 installer I used for that upgrade - run it, and "Incompatible Version - this installer is not compatible with this device". So it checks the version number and won't allow me to install older firmware - thank you very much, Palm.

    Anyone got any idea how I can get round this? I really want 1.13 back...
  2.    #2  
    Sorted it - rolled back to an earlier 1.06 firmware I got from somewhere, and ran the 1.13 updater over the top...

Posting Permissions